=== debian/control ===
Source: haskell-openssl-streams
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hsopenssl-dev (<< 0.12),
 libghc-hsopenssl-dev (>= 0.10.3),
 libghc-hsopenssl-prof,
 libghc-io-streams-dev (<< 1.4),
 libghc-io-streams-dev (>= 1.0),
 libghc-io-streams-prof,
 libghc-network-dev (<< 2.7),
 libghc-network-dev (>= 2.4),
 libghc-network-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hsopenssl-doc,
 libghc-io-streams-doc,
 libghc-network-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/openssl-streams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-openssl-streams
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: OpenSSL network support for io-streams
 The openssl-streams library contains io-streams routines for secure
 networking using OpenSSL (by way of HsOpenSSL).

Package: libghc-openssl-streams-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-openssl-streams-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-openssl-streams-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
