## haskell-openssl-streams 1.2.1.1

=== debian/changelog ===
haskell-openssl-streams (1.2.1.1-1build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 21:48:35 +0200

haskell-openssl-streams (1.2.1.1-1build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 20:20:33 +0200

haskell-openssl-streams (1.2.1.1-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 19:52:25 +0200

haskell-openssl-streams (1.2.1.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 15:07:38 +0200

haskell-openssl-streams (1.2.1.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 08:14:49 +0200

haskell-openssl-streams (1.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:10:31 -0400
