=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libghc-hsopenssl-dev (<< 0.12),
  libghc-hsopenssl-dev (>= 0.10.3),
  libghc-hsopenssl-prof,
- libghc-io-streams-dev (<< 1.4),
  libghc-io-streams-dev (>= 1.0),
+ libghc-io-streams-dev (<< 1.5),
  libghc-io-streams-prof,
  libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.4),
