## haskell-openssl-streams 1.2.1.3

=== debian/changelog ===
haskell-openssl-streams (1.2.1.3-1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 18:50:34 +0000

haskell-openssl-streams (1.2.1.3-1build1) bionic; urgency=medium

  * No-change rebuild against libghc-hsopenssl-dev-0.11.4.11-b1901

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:54:26 +0000

haskell-openssl-streams (1.2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 12:58:56 -0700
