=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-openssl-streams
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -14,7 +15,7 @@
  libghc-hsopenssl-dev (>= 0.10.3),
  libghc-hsopenssl-prof,
  libghc-io-streams-dev (>= 1.0),
- libghc-io-streams-dev (<< 1.5),
+ libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
  libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.4),
