## haskell-openssl-streams 1.2.2.0

=== debian/changelog ===
haskell-openssl-streams (1.2.2.0-3build4) jammy; urgency=medium

  * No-change rebuild against openssl3-enabled hsopenssl

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 11 Feb 2022 16:43:50 +0100

haskell-openssl-streams (1.2.2.0-3build3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 15:59:08 +0100

haskell-openssl-streams (1.2.2.0-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:11:56 +0000

haskell-openssl-streams (1.2.2.0-3build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 11:38:16 +0200

haskell-openssl-streams (1.2.2.0-3) unstable; urgency=medium

  * Remove AI_ADDRCONFIG flag from getAddrInfo hints

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:24:00 +0300

haskell-openssl-streams (1.2.2.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 14:37:43 +0300

haskell-openssl-streams (1.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:34:36 -0400

haskell-openssl-streams (1.2.1.3-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:16:47 +0300

haskell-openssl-streams (1.2.1.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:59 -0400
