=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,18 +18,18 @@
  libghc-io-streams-dev (>= 1.0),
  libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
- libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.4),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hsopenssl-doc,
  libghc-io-streams-doc,
  libghc-network-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/openssl-streams
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-openssl-streams
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/openssl-streams
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openssl-streams
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openssl-streams]
 X-Description: OpenSSL network support for io-streams
  The openssl-streams library contains io-streams routines for secure
  networking using OpenSSL (by way of HsOpenSSL).
