## haskell-openssl-streams 1.2.3.0

=== debian/changelog ===
haskell-openssl-streams (1.2.3.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:13 +0300

haskell-openssl-streams (1.2.3.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:49 +0300

haskell-openssl-streams (1.2.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:57:32 +0300
