=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-openssl-streams
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hsopenssl-dev (<< 0.12),
@@ -26,7 +25,7 @@
  libghc-hsopenssl-doc,
  libghc-io-streams-doc,
  libghc-network-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/openssl-streams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openssl-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openssl-streams]
